# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = fwbuilder
pkgbase = fwbuilder
xdata = pkgtype=pkg
pkgver = 5.3.7-21.0
pkgdesc = Object-oriented GUI and set of compilers for various firewall platforms
url = https://github.com/fwbuilder
builddate = 1775887629
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 46528732
arch = i486
license = GPL-2.0-or-later
conflict = libfwbuilder
depend = libxslt
depend = net-snmp
depend = qt5-base
depend = desktop-file-utils
depend = hicolor-icon-theme
depend = shared-mime-info
